* {
    box-sizing: border-box;
    margin: 0;
}

body {
    font-family: "Inter", sans-serif;
}

/* navigation */

.nav-container {
    background: #FFFFFF;
    box-shadow: 0px 4px 17px rgba(0, 0, 0, 0.5);
    height: 120px;
}

.wrapper {
    width: 1200px;
    margin: 0 auto;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 120px;
}

nav ul {
    display: flex;
}

.nav-items li {
    list-style: none;
    margin-right: 100px;
}

.nav-items li:nth-last-of-type(1) {
    margin: 0;
}

.nav-items li a {
    font-family: "Inter", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    color: #000000;
    text-decoration: none;
}

/* Header */

.header-container {
    background: #A0D0FD;
    height: calc(100vh - 120px);
    display: flex;
    align-items: center;
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header h2 {
    padding-bottom: 4px;
    font-family: Inter;
    font-size: 20px;
    font-weight: bold;
}

input{
    color: #000000;
    font-family: Inter;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;

    background: #FFFFFF;
    box-shadow: 5px 0px 8px rgba(0, 0, 0, 0.25);
    border-radius: 24px;
    border: 0;
}

#submit-btn {
    margin-top: 12px;
    color: #000000;
    font-family: Inter;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    padding: 4px 12px;

    background: #FFFFFF;
    box-shadow: 5px 0px 8px rgba(0, 0, 0, 0.25);
    border-radius: 24px;
    border: 0;
}


